# Uses of Class
org.springframework.util.AntPathMatcher.AntPathStringMatcher

Packages that use AntPathMatcher.AntPathStringMatcher
Package
Description
org.springframework.util
Miscellaneous utility classes, such as utilities for working with strings, classes, collections, reflection, etc.

## Uses of AntPathMatcher.AntPathStringMatcher in org.springframework.util

Methods in org.springframework.util that return AntPathMatcher.AntPathStringMatcher
Modifier and Type
Method
Description
`protected AntPathMatcher.AntPathStringMatcher`
AntPathMatcher.`getStringMatcher(String pattern)`
Build or retrieve an `AntPathMatcher.AntPathStringMatcher` for the given pattern.